{
    "Rarity_Common": {
        "title": "|c819796FFOBIȘNUIT|cFFFFFFFF"
    },
    "Rarity_Uncommon": {
        "title": "|cA4DDDBFFNEOBIȘNUIT|cFFFFFFFF"
    },
    "Rarity_Rare": {
        "title": "|cCF573CFFRAR|cFFFFFFFF"
    },
    "Type_Gnome": {
        "title": "|c4F8FBAFFGNOM|cFFFFFFFF",
        "title_plural": "|c4F8FBAFFGNOMI|cFFFFFFFF"
    },
    "Type_Relic": {
        "title": "|cE8C170FFRELICVĂ|cFFFFFFFF"
    },
    "Type_Consumable": {
        "title": "|cDF84A5FFCONSUMABIL|cFFFFFFFF"
    },
    "Type_Buildable": {
        "title": "|cD0DA91FFCONSTRUCȚIE|cFFFFFFFF"
    },
    "Type_Crop": {
        "title": "|cDE9E41FFCULTURĂ|cFFFFFFFF",
        "title_plural": "|cDE9E41FFCULTURI|cFFFFFFFF"
    },
    "Type_Weed": {
        "title": "|c7A367BFFBURUIANĂ|cFFFFFFFF",
        "title_plural": "|c7A367BFFBURUIENI|cFFFFFFFF"
    },
    "Type_Tree": {
        "title": "|cAD7757FFCOPAC|cFFFFFFFF",
        "title_plural": "|cAD7757FFCOPACI|cFFFFFFFF"
    },
    "Type_Stone": {
        "title": "|cA8B5B2FFPIATRĂ|cFFFFFFFF",
        "title_plural": "|cA8B5B2FFPIETRE|cFFFFFFFF"
    },
    "Type_House": {
        "title": "|cA53030FFCASĂ|cFFFFFFFF",
        "title_plural": "|cA53030FFCASE|cFFFFFFFF"
    },
    "Type_Mushroom": {
        "title": "|cC65197FFCIUPERCĂ|cFFFFFFFF",
        "title_plural": "|cC65197FFCIUPERCI|cFFFFFFFF"
    }
}